Subject: Ticket Assigned - 9564654701 / address update
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 07 Apr 2022 09:07:45 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9564654701 / address update Shaz                    Yes           01:00 PM, 07th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           01:00 PM, 07th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            01:00 PM, 07th Apr                     Shaz                    Hello           01:00 PM, 07th Apr                     Shaz                    Yeahh           01:00 PM, 07th Apr                     Shaz                    Sorry I was away           01:00 PM, 07th Apr                     Shaz                    Hello           01:00 PM, 07th Apr                   Ahmed                   Can you share with us the active contact number and your full correct address please.           01:01 PM, 07th Apr                     Shaz                             01:01 PM, 07th Apr                     Shaz                    I’ve sent u           01:01 PM, 07th Apr                     Shaz                    The screenshot           01:01 PM, 07th Apr                     Shaz                              01:01 PM, 07th Apr                     Shaz                    ??           01:02 PM, 07th Apr                     Shaz                    Shabia 10 Buliding C57 Flat no 702 Musaffah  Abu Dhabi  0557855388           01:03 PM, 07th Apr                   Ahmed                   the one you want us to update your order to please           01:03 PM, 07th Apr                     Shaz                              01:03 PM, 07th Apr                     Shaz                    Yes           01:03 PM, 07th Apr                     Shaz                    Shabia 10 Buliding C57 Flat no 702 Musaffah  Abu Dhabi  0557855388           01:03 PM, 07th Apr                   Ahmed                   I've just checked the order. We've escalated your address update request request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the confirmation.           01:04 PM, 07th Apr                     Shaz                    Ok           01:04 PM, 07th Apr                     Shaz                    Thank you           01:04 PM, 07th Apr                     Shaz                    Where will I get the confirmation ??           01:04 PM, 07th Apr                     Shaz                    Email ??           01:04 PM, 07th Apr                   Ahmed                   yes our team will contact by your contact number before the delivery and by the registered email ass well.           01:05 PM, 07th Apr                   Ahmed                   Is there anything else I can help you with ?            01:05 PM, 07th Apr                     Shaz                    Thank you           01:06 PM, 07th Apr                     Shaz                    Nothin           01:06 PM, 07th Apr                   Ahmed                   It has been my pleasure assisting you today. if you have any further questions or inquiries, please feel free to contact us again at any time. Thank you for chatting with us and we hope you have a wonderful day. Goodbye!           01:06 PM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4139520